<template>
  <layout-default>
    <h1>test 46</h1>
    <!-- ############ INCLUDES MODULES ############ -->
  </layout-default>
</template>
<script>
import LayoutDefault from '@/layouts/LayoutDefault.vue';
// ############ IMPORT MODULES ############ -->
export default {
  components: {
    'layout-default': LayoutDefault,
  }
};
</script>
